WordPress.org

Support

Support » Plugins and Hacks » Evermore doesn’t work with 2.5?

Evermore doesn’t work with 2.5?

  • When I attempt to save the changes I make in the Evermore configuration panel, I get an error message “could not load evermore.php”. Any ideas?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Evermore doesn’t work with 2.5?’ is closed to new replies.
Skip to toolbar